English Hindi
cannot install the best candidate for the job
package %s is filtered out by modular filtering
package %s does not have a compatible architecture
package %s is not installable
package %s is filtered out by exclude filtering
nothing provides %s needed by %s
cannot install both %s and %s
package %s conflicts with %s provided by %s
package %s obsoletes %s provided by %s
installed package %s obsoletes %s provided by %s
package %s implicitly obsoletes %s provided by %s
package %s requires %s, but none of the providers can be installed
package %s conflicts with %s provided by itself
both package %s and %s obsolete %s
problem with installed module
module %s does not exist
cannot install the best update candidate for module
module %s is disabled
module %s does not have a compatible architecture
module %s is not installable